<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
<<<<<<< HEAD
  <link rel="icon" href="<%= BASE_URL %>logo.png">
=======
  <link rel="icon" href="<%= BASE_URL %>favicon.ico">
>>>>>>> e4e377281d2e234720dbc91e03baa1a052d5c3b5
  <link type="text/css" rel="stylesheet" href="//unpkg.com/bootstrap/dist/css/bootstrap.min.css" />
  <link type="text/css" rel="stylesheet" href="//unpkg.com/bootstrap-vue@latest/dist/bootstrap-vue.min.css" />
  <script src="//unpkg.com/vue@latest/dist/vue.min.js"></script>
  <script src="//unpkg.com/bootstrap-vue@latest/dist/bootstrap-vue-icons.min.js"></script>
<<<<<<< HEAD
  <title>Filmotec</title>
=======
  <title><%= htmlWebpackPlugin.options.title %></title>
>>>>>>> e4e377281d2e234720dbc91e03baa1a052d5c3b5
</head>

<body>
  <noscript>
<<<<<<< HEAD
    <strong>We're sorry but Filmotec doesn't work properly without JavaScript enabled.
=======
    <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled.
>>>>>>> e4e377281d2e234720dbc91e03baa1a052d5c3b5
      Please enable it to continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
</body>

</html>